---
apiVersion: keycloak.crossplane.io/v1beta1
kind: ProviderConfig
metadata:
  name: keycloak-default
spec:
  credentials:
    source: Secret
    secretRef:
      name: keycloak-credentials
      namespace: crossplane
      key: credentials
